Delete a broadcast
DELETE
/v1/email/broadcasts/{broadcast_id}
await bird.broadcasts.delete("eb_01krdgeqcxet5s7t44vh8rt9mg");client.broadcasts.delete("eb_01krdgeqcxet5s7t44vh8rt9mg")if err := client.Broadcasts.Delete(context.Background(), "eb_01krdgeqcxet5s7t44vh8rt9mg"); err != nil {
log.Fatal(err)
}$bird->broadcasts->delete('eb_01krdgeqcxet5s7t44vh8rt9mg');bird email broadcasts delete <broadcast-id> --yescurl -X DELETE "https://us1.platform.bird.com/v1/email/broadcasts/{broadcast_id}" \
-H "Authorization: Bearer $TOKEN"Deletes a draft broadcast. Only a draft can be deleted. To stop a scheduled or sending broadcast, use Cancel a broadcast instead.
Parámetros
broadcast_id
string
Broadcast identifier. Starts with eb_.
Recursos relacionados
Continúa con la documentación, guías y ejemplos sobre este tema. Los recursos están en inglés.
Ver la guíaGetting started with emailExplorar la funcionalidadEmailSeguir la ruta de aprendizajeBuild your first integrationGuía de implementaciónSend your first email
Prueba el ejercicio y obtén un resumen de implementación